<div class="body">
    <div class="top-nav-bar-wrapper">
        <div class="wrapper">
            <app-top-nav-bar></app-top-nav-bar>
        </div>
    </div>

    <div class="header-wrapper">
        <div class="wrapper">
            <div class="logo"></div>
            <app-header></app-header>
        </div>
    </div>

    <div class="main-slider-wrapper">
        <div class="wrapper">
            <app-main-slider></app-main-slider>
        </div>
    </div>

    <div class="main-info-wrapper">
        <div class="wrapper">
            <div class="body">
                <div class="last-winners-wrapper">
                    <h3>Last winners</h3>
                    <app-last-winners-info></app-last-winners-info>
                </div>

                <div class="jackpot-wrapper">
                    <h3>Jackpot</h3>
                    <app-jackpot-info></app-jackpot-info>
                </div>
            </div>
        </div>
    </div>

    <div class="game-menu-wrapper">
        <div class="wrapper">
            <div class="games-types-wrapper">
                <app-games-types-list></app-games-types-list>
            </div>

            <div class="search-game-wrapper">
                <div class="sorter">
                    <app-sorter></app-sorter>
                </div>

                <div class="search">
                    <app-search></app-search>
                </div>
            </div>
        </div>
    </div>

    <div class="games-list-wrapper">
        <div class="wrapper">
            <app-games-list></app-games-list>
        </div>
    </div>

    <div class="footer-wrapper">
        <div class="wrapper">
            <app-footer></app-footer>
        </div>
    </div>

    <app-registration-modal [visible]="isDisplayRegistrationModal"></app-registration-modal>
</div>